<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="d50b499223572364">
        <source>[[!meta title="Tor users chat room"]]</source>
        <target></target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9232ecbcdd8c4799">
        <source>Join the [[Tor users chat room on IRC|https://support.torproject.org/get-in-touch/chat-with-us/]] to ask questions about Tails.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
